\\MohB 0.079 Settings V1

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1270
DisplayHeight=720
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=false
EnableAmbientOcclusion=false
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.1
LeavesSpecularPower=0.5
LeavesAmbientAmount=0.4
LeavesColorMultiplier=1.2
LeavesColorPow=1.0

[BUILDING]
WindowLightIntensity=1.0

[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2] //street light
LightIntensity=1.0
LightAOAmount=0.0
LightILAmount=0.0
EdgeLighteningAmount=0.3
ColorPow=1.5
LightCurve=1.0

[LIGHT3] //car front light
LightIntensity=1.5
LightAOAmount=0.0
StarsAmount=2.5
StarsIntensity=4.0
LightILAmount=6.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4] //secondary
LightIntensity=1.0
LightAOAmount=0.0
LightILAmount=4.0
EdgeLighteningAmount=1.0
ColorPow=1.0
LightCurve=1.0

[LIGHT5] //ambient spheres
LightIntensity=2.0
LightAOAmount=1.0
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=2.0
LightAOAmount=1.0
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=4.0
LightIntensity=1.0

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=0.3
IntensityInReflection=1.0
UseRays=true
RaysNumber=5
RaysIntensity=0.1
RaysRateOfChange=10.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.0
SpecularPower=100.0
SpecularAmount=10.0

[CHROME]
ReflectionFront=1.5
ReflectionSide=0.1
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=2.0
SpecularPower=0.1
SideFade=1.0
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=0.5
ReflectionSide=1.5
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.0

[REFLECTION2]
ReflectionFront=0.5
ReflectionSide=1.5
SpecularPower=100.0
SideFade=1.0

[REFLECTION3]
ReflectionFront=0.5
ReflectionSide=1.5
SpecularPower=100.0
SideFade=1.0

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.0
Radius1=20.0
Radius2=50.0
Contrast=9.9

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=2
SamplingRange=1.0
SizeScale=0.4
SourceTexturesScale=0.4
FilterQuality=1
AOAmount=1.2
ILAmount=0.0
EdgeLighteningAmount=5.0

[SHADOW]
FilterQuality=2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1.0
AdaptationMin=1.0
AdaptationMax=0.6
AdaptationMinMultiplier=7.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=0.8
NightLightingIntensity=9.4
DirectLightingCurve=4.6
ReflectionAmountMultiplier=1.0
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=1.0
ColorPow=2.5
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=2.0
AmbientSkyMix=4.0
AmbientContrast=1.3
AmbientMinLevel=0.3

[SKY]
AzimuthHeight=5.0
AzimuthMultiplier=1.5
TopColorMultiplier=0.5
ColorSaturation=0.4
ColorPower=2.0
SunIntensity=1.2
SunMaxBrightness=50.0
SunColorFilterR=0.6
SunColorFilterG=0.6
SunColorFilterB=0.6
SunColorFilterCurve=2.5
SunCoronaCurve=9.5
SunCoronaIntensity=0.0
SunDesaturation=0.1
OverallPower=1.0
OverallIntensity=1.0
CloudsCurve=1.0
CloudsIntensity=9.0
CloudsDesaturation=0.7
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=7.0
CloudsEdgeRange=8.0
AzimuthSunAffectPower=2.0
AzimuthSunAffectAmount=0.7
BrightnessUpperLimitMultiplier=1.0
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=2.0
StarsIntensity=4.0
StarsBrightness=3.0
MoonIntensity=99.0
MoonGamma=1.0
MoonSize=0.08
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11.0
NightCloudsEdgeRange=7.0
